{
    "dc_identifier": "nl.gm1708.2c.2017.1953975-9",
    "dc_title": "Raadsvergadering 2017-05-30 - Begroting BVO IJsselland 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenwijkerland op 2017-05-30. Onderdeel: Begroting BVO IJsselland 2018.",
    "dc_source": "https://steenwijkerland.bestuurlijkeinformatie.nl/Agenda/Index/ead81e36-242b-4c7f-9ec7-0839cde1e6fb",
    "dc_publisher": "gm1708",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2017-05-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Steenwijkerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenwijkerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1708.2c.2017.1953975-9",
    "dc_externalIdentifier": "1954103",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-30",
    "foi_meetingNumber": "1953975",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "6.6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1708.2c.2017.1953975-9.doc.1",
            "dc_title": "Begroting BVO IJsselland 2018 - RAADSBESLUIT GETEKEND.pdf",
            "foi_fileName": "6.6a%20Begroting%20BVO%20IJsselland%202018%20-%20RAADSBESLUIT%20GETEKEND.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=a139b568-4dc8-407a-a7e3-4bf1efaf55d6"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2017.1953975-9.doc.2",
            "dc_title": "Begroting BVO IJsselland 2018 - RAADSVOORSTEL.pdf",
            "foi_fileName": "6.6a%20Begroting%20BVO%20IJsselland%202018%20-%20RAADSVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=4af5bde0-d26b-4191-bbb2-641d00296376"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2017.1953975-9.doc.3",
            "dc_title": "Begroting BVO IJsselland 2018 - bijlage  BVO begroting 2018 concept.pdf",
            "foi_fileName": "4.6b%20Begroting%20BVO%20IJsselland%202018%20-%20bijlage%20%20BVO%20begroting%202018%20concept.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=63fe4f12-3d58-4066-9498-3ae6cf80b3d0"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2017.1953975-9.doc.4",
            "dc_title": "Begroting BVO IJsselland 2018 - bijlage Aanbiedingsbrief gem raad Steenwijkerland GR Jeugdzorg.pdf",
            "foi_fileName": "4.6c%20Begroting%20BVO%20IJsselland%202018%20-%20bijlage%20Aanbiedingsbrief%20gem%20raad%20Steenwijkerland%20GR%20Jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=c06d7e6a-b4fd-4dfd-acda-7864ced76cf8"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2017.1953975-9.doc.5",
            "dc_title": "Oplegger BVO-begroting (BVO-bestuur).pdf",
            "foi_fileName": "4.6d%20Oplegger%20BVO-begroting%20%28BVO-bestuur%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=d6e2b1bf-6ecc-4959-92a5-340f0ca1ec86"
        }
    ]
}